Login
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien in dovecot23
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in dovecot23
ID: openSUSE-SU-2019:1212-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.0
Datum: Di, 16. April 2019, 16:36
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-7524
Applikationen: dovecot

Originalnachricht

   openSUSE Security Update: Security update for dovecot23
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:1212-1
Rating: moderate
References: #1130116
Cross-References: CVE-2019-7524
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for dovecot23 fixes the following issue:

Security issue fixed:

- CVE-2019-7524: Fixed an improper file handling which could result in
stack oveflow allowing local root escalation (bsc#1130116).

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-1212=1



Package List:

- openSUSE Leap 15.0 (x86_64):

dovecot23-2.3.3-lp150.8.2
dovecot23-backend-mysql-2.3.3-lp150.8.2
dovecot23-backend-mysql-debuginfo-2.3.3-lp150.8.2
dovecot23-backend-pgsql-2.3.3-lp150.8.2
dovecot23-backend-pgsql-debuginfo-2.3.3-lp150.8.2
dovecot23-backend-sqlite-2.3.3-lp150.8.2
dovecot23-backend-sqlite-debuginfo-2.3.3-lp150.8.2
dovecot23-debuginfo-2.3.3-lp150.8.2
dovecot23-debugsource-2.3.3-lp150.8.2
dovecot23-devel-2.3.3-lp150.8.2
dovecot23-fts-2.3.3-lp150.8.2
dovecot23-fts-debuginfo-2.3.3-lp150.8.2
dovecot23-fts-lucene-2.3.3-lp150.8.2
dovecot23-fts-lucene-debuginfo-2.3.3-lp150.8.2
dovecot23-fts-solr-2.3.3-lp150.8.2
dovecot23-fts-solr-debuginfo-2.3.3-lp150.8.2
dovecot23-fts-squat-2.3.3-lp150.8.2
dovecot23-fts-squat-debuginfo-2.3.3-lp150.8.2


References:

https://www.suse.com/security/cve/CVE-2019-7524.html
https://bugzilla.suse.com/1130116

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung